<ng-container *ngIf="{ screen: pictureSize$ | async } as vm">
  <h1>
    {{ 'home.seo.title' | translate }}
  </h1>
  <img class="lazy-load"
       *ngIf="'common.team.defaultPicture.url' | translate"
       [lazyLoad]="'home.picture.url.' + vm.screen?.alias | translate"
       [errorImage]="'common.team.defaultPicture.url' | translate"
       [alt]="'home.picture.description' | translate" />
  <p>
    {{ 'home.seo.description' | translate }}
  </p>

  <a mat-flat-button color="primary"
     [routerLink]="['/', 'plateaux']"
     angulartics2On="click"
     angularticsLabel="plateaux"
     angularticsAction="nav"
     angularticsCategory="home">
    <mat-icon>
      double_arrow
    </mat-icon>
    {{ 'home.action.plateau' | translate }}
  </a>
</ng-container>
